@charset "ISO-8859-1";
.Ariel {
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 85%;
	line-height: 1.6;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 36px;
	font-style: normal;
}
h2 {
	font-size: 28px;
	font-weight: normal;
}
h3 {
	font-size: 22px;
	font-weight: bold;
}
body {
	font-family: Arial, Helvetica, sans-serif;
}
a {
	color: #FBFB99;
	text-decoration: underline;
}
.Nav1 {
	font-size: medium;
	color: #FDF5A9;
	text-decoration: underline;
}
.Nav2 {
	font-size: small;
	color: #FDF5A9;
	text-decoration: underline;
}
#VisualAMA {
	font-size: 13px;
}